.check-up-side{
    position: relative;
    padding-right: 60px;
}

.section-intro{
	padding-left: 40px;
}
.section-intro .text-container{
	margin: auto 0;
}


/*------------------------------------*\
  # NEWS CONTAINER
\*------------------------------------*/

.text-container:has( ~ .news-container){
    padding-right: 200px !important;
}
.news-container{
    margin-top: auto;
    position: relative;
    padding-bottom: 80px !important;
    padding-right: 200px !important;
}
.news-img,
.news-container .slider-navigator{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 400px;
    height: fit-content;
    display: flex;
    align-items: end;
    z-index: 2;
    transform: translateX(50%);
}
.news-container .slider-navigator{
    padding-bottom: 30px;
    z-index: 3;
}



/*------------------------------------*\
  # SERVICES SECTION
\*------------------------------------*/

.services-section > .denipol-darkblue{
    position: relative;
}
.services-section > .denipol-darkblue:after{
    left: 100%;
    width: var(--header-width);
    height: 80%;
    background-color: var(--denipol-foreground);
}
.services-section .slider-navigator-container .text-title-small{
    color: var(--denipol-darkblue);
    text-align: center;
}
.service-img{
    width: 100%;
}
.service-img img{
    width: 100%;
    object-fit: cover;
}



/*------------------------------------*\
  # INNOVATIVE SLIDER
\*------------------------------------*/

.innovative-slider{
    position: relative;
}
.innovative-slider .slider-navigator-container{
    position: absolute;
    width: 600px;
    left: 40%;
    bottom: 0;
    transform: translateX(-300px);
}
.innovative-slider .slider-navigator-container .text-title-small{
    color: var(--denipol-darkblue);
    text-align: center;
}

.quality-box{
    position: relative;
    margin-left: 300px;
    padding-left: 100px;
}
.quality-box:after{
    content: "";
    position: absolute;
    display: block;
    top: 0;
    height: 40px;
    right: 100%;
    width: 60px;
    background-color: var(--denipol-red);
}



/*------------------------------------*\
  # ANOUNCEMENTS SECTION
\*------------------------------------*/

.anouncements .denipol-red{
    height: 500px;
    place-content: center;
}
.anouncements > .half-width > .img-side{
    height: 500px;
}
.anouncements > .half-width > .img-side > img{
    height: 500px;
    object-fit: cover;
}
.anouncement-routes .route-item{
    width: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 40px;
    align-items: center;
    font-size: 1.25rem;
    color: white;
}
.anouncement-routes a:first-child .route-item{
    background-color: #789FB0;
}
.anouncement-routes a:nth-child(2) .route-item{
    background-color: var(--denipol-darkblue);
}
.anouncement-routes a:nth-child(3) .route-item{
    background-color: var(--denipol-blue);
}
.anouncement-routes .route-item > *{
    position: relative;
    z-index: 2;
}
.anouncement-routes .route-item:before{
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 1;
    pointer-events: none;
    opacity: .5;
    background-color: var(--denipol-red);
    transition-duration: 500ms, 500ms;
    transition-property: all, opacity;
    transition-timing-function: var(--ease-circ), linear;
}
.anouncement-routes .route-item:hover:before{
    width: 100%;
    opacity: 1;
}
.anouncement-routes .route-item img{
    transition: 500ms all;
    transition-timing-function: var(--ease-elastic);
}
.anouncement-routes .route-item:hover img{
    transform: scale(1.1);
}